Troubleshooting CommandKit accessories with V2.0 and newer.